/*
 *  Creator: Markus Eisenbarth MEI
 *           Jan Wendling JWE
 *
 * $1 -  Overview
 * $2 -  Pager
 * $3 -  Filter
 * $4 -  Autocomplete
 * $5 -  Download */
 

/* $1 - Overview /////////////////////////////////////////////////////////////*/
/* Searchstring --------------------------------------------------------------*/

.search_overview .search_overview_left
{
  float:left;
  margin-right:20px;
  padding-bottom:1px;
  width:220px;
}

.search_overview .search_overview_right
{
  float:left;
  width:470px;
}

.search_overview .searchstring
{
  background:transparent url(../images/backgrounds/bg_search_wide.png) no-repeat left top;
  height:22px;
  position:relative;
}

.search_overview .searchstring input
{
  border:0;
  background:none;
}

.search_overview .searchstring input.mzag_gui_textbox_search
{
  height:18px;
  left:5px;
  top:2px;
  position:absolute;
  width:440px;
}

.search_overview .searchstring input.mzag_gui_button_search
{
  cursor:pointer;
  height:22px;
  position:absolute;
  right:0;
  top:0;
  width:22px;
}

/* Most searched -------------------------------------------------------------*/

.search_overview .mostsearched
{
  margin:3px 0 10px;
}

.search_overview .mostsearched .label
{
  color:#4d4d4d;
  font-weight:bold;
}

/* Results -------------------------------------------------------------------*/

.search_overview  .mzag_cms_searchresult_highlight
{
	color:#F9B200;
	font-weight:bold;
}

.search_overview .search_results li
{
  font-size:11px;
  padding:10px 10px;
}

.search_overview .search_results li.odd
{
  background-color:#F5F5F5;
}

.search_overview .search_results li div.description,
.search_overview .search_results li div.fileinfo
{
  padding:0 10px;
}

.search_overview .search_results li a.with_icon
{
  font-weight:bold;
}

.search_overview .mzag_cms_searchresult_title
{  
  font-weight:bold;
  margin-bottom:10px;
  padding-bottom:5px;
}

.search_overview .suggestion a
{
	font-weight: bold;
}

/* $2 - Pager ////////////////////////////////////////////////////////////////*/

.schoeck_pager .mzag_gui_pager_previous a
{
  background:transparent url(../images/buttons/pager_previous.png) no-repeat left top;
}

.schoeck_pager .mzag_gui_pager_next a
{
  background:transparent url(../images/buttons/pager_next.png) no-repeat left top;
}

.schoeck_pager .mzag_gui_pager_next a,
.schoeck_pager .mzag_gui_pager_previous a
{
  height:8px;
  width:10px;
}

.schoeck_pager .mzag_gui_pager_next.disable a,
.schoeck_pager .mzag_gui_pager_previous.disable a
{
  cursor:default;
  opacity:0.2;
}

.schoeck_pager a.mzag_gui_pager_current_page
{
  font-weight:bold;
}

/* $3 - Filter ///////////////////////////////////////////////////////////////*/

.search_overview_left ul.filter_navigation li
{
  background:url("/images/backgrounds/bg_subnav.png") repeat-x scroll left top transparent;
  list-style-type:none;
}

.search_overview_left ul.filter_navigation li a
{
  background:url("/images/icons/icon_arrow.png") no-repeat scroll left 12px transparent;
  display:block;
  color:#006bb3;
  font-weight:bold;
  line-height:18px;
  padding:6px 12px 5px;
  margin:0 0 0 8px;
}

.search_overview_left ul.filter_navigation li a.active,
.search_overview_left ul.filter_navigation li a:hover
{
  background-position:left -128px;
  color:#d09502;
}

/* $4 - Autocomplete /////////////////////////////////////////////////////////*/

.ui-widget-content
{	
  background: #FFFFFF;
  text-align:left;
}

.ui-autocomplete 
{
  cursor: default;
  position: absolute;
}
.ui-menu 
{
  display: block;
  float: left;
  list-style: none outside none;
  margin-top:3px;  
  border-style: none solid solid;
  border-width: medium 1px 1px;
  border-color: #E5E5E5;  
}
.ui-menu .ui-menu-item 
{
  clear: left;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;  
}
.ui-menu .ui-menu-item:hover
{
	background-color:#FAC234;
}
.ui-menu .ui-menu-item a,
.ui-menu .ui-menu-item a:hover 
{
  display: block;
  line-height: 1.5;  
  text-decoration: none;  
  color: #000;
  padding: 3px 0 3px 3px;
}
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active 
{
  font-weight: normal;
  margin: -1px;    
}
.ui-helper-hidden-accessible
{
	display:none;
}

/* $5 - Download /////////////////////////////////////////////////////////////*/
.mzag_search_download_item .file_description
{
	float:left;
	width:340px;
}